.contact-form .form-control--select,
.contact-form .select .form-control--select, .contact-form .select .icon {
  color: var(--searchbar-text-color);
}

.help-sidebar__icon-text h3.inline-richtext.h5 {
    font-size: var(--text-size-large);
  }

  .page-template .image-with-text-ovelay__content-wrapper .rich-text__heading {
    align-items: center;
  }

  .slideshow__title.rich-text__heading {
    align-items: center;
  }